BODY {FONT-SIZE: 11px; COLOR: black; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana,Arial, Helvetica, Geneva}
TD {FONT-SIZE: 11px; COLOR: black; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
.ejs_scroll {font-size:12px;font-family:Verdana;color:#FF9900;font-weight:bold;text-decoration:none}
.lien {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #039}
A.lien:link {	FONT-WEIGHT: bold; COLOR: #039; TEXT-DECORATION: underline}
A.lien:visited {	FONT-WEIGHT: bold; COLOR: #039; TEXT-DECORATION: underline}
A.lien:hover {	FONT-WEIGHT: bold; COLOR: #039; TEXT-DECORATION: none}
.blanc {FONT-SIZE: 11px; COLOR: white; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva}
.noirm {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
.title {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #1e4b91; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
.titrenoir {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
.textep {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
.gris {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #696969; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
.lienp {FONT-SIZE: 10px; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva}
A.lienp:link {COLOR: black; TEXT-DECORATION: none}
A.lienp:visited {COLOR: black; TEXT-DECORATION: none}
A.lienp:hover {COLOR: black; TEXT-DECORATION: underline}
A.lienpb:link {COLOR: #A69B63; TEXT-DECORATION: none}
A.lienpb:visited {COLOR: #A69B63; TEXT-DECORATION: none}
A.lienpb:hover {COLOR: #A69B63; TEXT-DECORATION: underline}
A.homepagewhite:link {FONT-WEIGHT: normal; COLOR: white; TEXT-DECORATION: none}
A.homepagewhite:visited {FONT-WEIGHT: normal; COLOR: white; TEXT-DECORATION: none}
A.homepagewhite:hover {	FONT-WEIGHT: normal; COLOR: white; TEXT-DECORATION: underline}
.homepagewhite {FONT-SIZE: 11px; COLOR: white; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva}